<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

// List of pages and metadata
define("PAGES", [
    "home" => [
        "title" => "home",
        "navbar" => true,
        "icon" => "fas fa-home"
    ],
    "families" => [
        "title" => "Families",
        "navbar" => true,
        "icon" => "fas fa-users",
        "styles" => [
            "static/css/datatables.min.css",
            "static/css/tables.css"
        ],
        "scripts" => [
            "static/js/datatables.min.js",
            "static/js/families.js"
        ],
    ],
    "viewfamily" => [
        "title" => "View Family"
    ],
    "editfamily" => [
        "title" => "Edit Family",
        "scripts" => [
            "static/js/editfamily.js"
        ],
    ],
    "confirmdelete" => [
        "title" => "Delete Family"
    ],
    "404" => [
        "title" => "404 error"
    ]
]);
