<?php
/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

session_destroy();
?>
<div class="container mt-4">
    <div class="row justify-content-center">
        <div class="card mb-4 col-sm-6">
            <div class="card-body">

                <div class="text-center">
                    <img class="img-fluid mb-4" style="max-height: 100px; min-width: 100px;" src="static/hachelogo.svg" alt="HACHE: Helena Area Christian Home Educators"/>

                    <h1>Membership Portal</h1>
                </div>
            </div>

            <div class="list-group list-group-flush">
                <a class="list-group-item list-group-item-action h3 d-flex" href="./?page=signup">
                    <div>
                        <span class="fa-layers fa-fw mr-2">
                            <i class="fas fa-users" data-fa-transform="left-6 up-3"></i>
                            <i class="fas fa-plus-circle text-success" data-fa-transform="shrink-4 right-5 down-5"></i>
                        </span>
                        New Family
                    </div>

                    <span class="ml-auto text-black-50"><i class="fas fa-chevron-right"></i></span>
                </a>
                <a class="list-group-item list-group-item-action h3 d-flex" href="./?page=renew">
                    <div>
                        <span class="fa-layers fa-fw mr-2">
                            <i class="fas fa-users" data-fa-transform="left-6 up-3"></i>
                            <i class="fas fa-sync-alt text-primary" data-fa-transform="shrink-4 right-5 down-5"></i>
                        </span>
                        Renewing Family
                    </div>

                    <span class="ml-auto text-black-50"><i class="fas fa-chevron-right"></i></span>
                </a>
            </div>
        </div>
    </div>
</div>