<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

define("MESSAGES", [
    "invalid_parameters" => [
        "string" => "invalid parameters",
        "type" => "danger"
    ],
    "account_state_error" => [
        "string" => "account state error",
        "type" => "danger"
    ],
    "404_error" => [
        "string" => "page not found",
        "type" => "info"
    ],
    "no_permission" => [
        "string" => "You do not have permission to do that.",
        "type" => "danger"
    ],
    "family_doesnt_exist" => [
        "string" => "That family ID does not exist.",
        "type" => "warning"
    ],
    "family_saved" => [
        "string" => "Family saved.",
        "type" => "success"
    ],
    "family_deleted" => [
        "string" => "Family deleted.",
        "type" => "success"
    ]
]);
