<?php
/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */
?>
<div class="container mt-4">
    <div class="card mb-4 bg-success text-white">
        <div class="card-body">

            <div class="text-center">
                <img class="img-fluid mb-4" style="max-height: 100px; min-width: 100px; filter: invert(100%);" src="static/hachelogo.svg" alt="HACHE: Helena Area Christian Home Educators"/>

                <h1>Thank You!</h1>

                <img class="img-fluid mb-4 mt-2" style="max-height: 150px;" src="static/bigcheck.svg" alt="Checkmark"/>

                <?php
                if (isset($_SESSION['familyid'])) {
                    echo "<h2 class=\"h3\">Your membership has been renewed.</h2>";
                } else {
                    echo "<h2 class=\"h3\">Your membership has been submitted and paid for.  We'll be in touch soon!</h2>";
                }
                ?>
                
                <h3 class="h5 mt-4">You may now close this page.</h3>
            </div>
        </div>
    </div>
</div>

<?php
$_SESSION['familyid'] = null;
?>